## org.mortbay.jetty.client.security
Interface RealmResolver

All Known Implementing Classes:
  HashRealmResolver, SimpleRealmResolver

    public interface RealmResolver

Method Summary
`Realm` `getRealm(String realmName, HttpDestination destination, String path)`

Method Detail

### getRealm

    Realm getRealm(String realmName,
                   HttpDestination destination,
                   String path)
                   throws IOException

  Throws:
    `IOException`

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.